ERROR: Couldn't spawn NPC... -1 reply

Please wait...

Giga Hertz

...

50 XP

30th April 2006

0 Uploads

39 Posts

0 Threads

#1 12 years ago

Um... For some reason I can't spawn NPCs from "rodian" and onwards. I keep getting that error? Could anyone help me? Is it because I have too many NPCs?




Bluestormtrooper

>You

50 XP

14th March 2005

0 Uploads

1,752 Posts

0 Threads

#2 12 years ago

That depends, have you been able to spawn these ones before, or has this always been a problem?




Giga Hertz

...

50 XP

30th April 2006

0 Uploads

39 Posts

0 Threads

#3 12 years ago

Always been able to. And they were always simple ones like Stormtroopers and stuff.




Bluestormtrooper

>You

50 XP

14th March 2005

0 Uploads

1,752 Posts

0 Threads

#4 12 years ago

What pk3s have you put in your base before this happend?




Giga Hertz

...

50 XP

30th April 2006

0 Uploads

39 Posts

0 Threads

#5 12 years ago

Several. This will be annoying to list: Maps: All Episode III Packs by SJC (If you need me to list the PK3s in that I will) JOTR Sand Trap LJ New Temple Zou Fortress SOS Underground AFL Korriban Ressurection Breaking Floor

Models: CloneUltima Pack Delta Commandos Bobble Heads Pack Link (Zelda) Pack Asajj Ventress Aurra Sing Boc Darth Malak V2 YodaVM Yoda NPC

I'll go through some of the Packs I may not need and see if it helps. Could be a dodgy NPC file somewhere, for all I know.

EDIT: The mystery deepens. I can spawn a "Yoda" NPC and that's way at the end. Perhaps I should look into that.




Bluestormtrooper

>You

50 XP

14th March 2005

0 Uploads

1,752 Posts

0 Threads

#6 12 years ago

Sorry, i ment JUST before this started happening. I think its problably a clashing pk3, so try taking out all the downloaded pk3s and see if it works.




Giga Hertz

...

50 XP

30th April 2006

0 Uploads

39 Posts

0 Threads

#7 12 years ago
bobaandySorry, i ment JUST before this started happening. I think its problably a clashing pk3, so try taking out all the downloaded pk3s and see if it works.

Yeah it probably was. I went through all the packs I didn't need and it seemed to work. Thanks for the help.